<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>STEP PROJECT</title>
</head>
<body>


<header class="parallax">
    <div class="header">
        <div class="header-container">
            <a class="logo" href="#">
                <div class="hexagon">
                    <p class="hexagon-text white bold fz40">H</p>
                </div>
                <span class="fz15 white">the</span><span class="blue bold fz15">Ham</span>
            </a>
            <nav class="nav-bar">
                <a class="link" href="#">home</a>
                <a class="link" href="#">about</a>
                <a class="link" href="#">skills</a>
                <a class="link" href="#">service</a>
                <a class="link" href="#">work</a>
                <a class="link" href="#">testimonial</a>
                <a class="link" href="#">blog</a>
                <a class="link" href="#">team</a>
                <a class="link" href="#">contact</a>
                <div class="search"><i class="fas fa-search"></i>
                    <form class="search-form" action="someAction">
                        <input type="text" placeholder="place search text here">
                        <button class="search-btn">SEARCH</button>
                    </form>
                </div>
            </nav>
            </div>
        </div>


    <div class="cont">
        <p class="text margin"><span class="white fz35 bold big">The Ham is&nbsp;</span><span class="blue fz35 big">Wordpress theme</span></p>
        <p class="text margin2"><span class="white fz70 bold big">we are creative</span></p>
        <p class="text margin3"><span class="white fz30 lighter">Just Buy And Enjoy These Awesome Features</span></p>

        <div class="buttons">
        <a class="btn btn1" href="#">explore now</a>
        <a class="btn btn2" href="#">purchase now</a>
        </div>
    </div>
</header>

<section class="block-container">
    <div class="block block-first">
        <div class="border-blue"></div>
        <img class="img_block_1" src="img/block_1.png" alt="block1_NOT found">
        <p class="blue big fz20">Different theme option</p>
    </div>
    <div class="block block-second">
        <div class="border-white"></div>
        <img class="img_block_2" src="img/block_2.png" alt="block2_NOT found">
        <p class="white big fz20">fully customizable</p>
    </div>
    <div class="block block-first">
        <div class="border-blue"></div>
        <img class="img_block_1" src="img/block_3.png" alt="block3_NOT found">
        <p class="blue big fz20">unlimited support</p>
    </div>
    <div class="block block-second">
        <div class="border-white"></div>
        <img class="img_block_2" src="img/block_4.png" alt="block4_NOT found">
        <p class="white big fz20">responsive all device</p>
    </div>
</section>

<section class="our-services slogan-center">
    <p class="psevdo-element section-slogan-our-services">Our Services</p>
    <div class="centered-content">
        <ul class="tabs">
            <li class="tabs-title active" data-theme="Web">Web Design<div class="arrow active"></div></li>
            <li class="tabs-title" data-theme="Graph">Graphic Design<div class="arrow"></div></li>
            <li class="tabs-title" data-theme="Support">Online Support<div class="arrow"></div></li>
            <li class="tabs-title" data-theme="App">App Design<div class="arrow"></div></li>
            <li class="tabs-title" data-theme="Merket">Online Marketing<div class="arrow"></div></li>
            <li class="tabs-title" data-theme="SEO">SEO Service<div class="arrow"></div></li>
        </ul>

        <li class="tabs-content active" data-theme="Web">
            <img class="tab-img" src="img/tabs_image1.png" alt="img1 NOT found">
            <p class="tabs-text fz14">1 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="tabs-content" data-theme="Graph">
            <img class="tab-img" src="img/graphic-design/graphic-design2.jpg" alt="img1 NOT found">
            <p class="tabs-text fz14">2 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="tabs-content" data-theme="Support">
            <img class="tab-img" src="img/graphic-design/graphic-design3.jpg" alt="img1 NOT found">
            <p class="tabs-text fz14">3 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="tabs-content" data-theme="App">
            <img class="tab-img" src="img/graphic-design/graphic-design4.jpg" alt="img1 NOT found">
            <p class="tabs-text fz14">4 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="tabs-content" data-theme="Merket">
            <img class="tab-img" src="img/graphic-design/graphic-design5.jpg" alt="img1 NOT found">
            <p class="tabs-text fz14">5 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
        <li class="tabs-content" data-theme="SEO">
            <img class="tab-img" src="img/graphic-design/graphic-design6.jpg" alt="img1 NOT found">
            <p class="tabs-text fz14">6 Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </li>
    </div>

</section>

<section class="everything-is-ready">
    <p class="text-tr">555</p>
    <p class="text blue fz40 bold margin4">EVERYTHING IS READY. JUST BUY AND INSTALL NOW</p>
    <p class="text white fz16">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
    <div class="buttons margin5">
    <a class="btn btn1" href="#">purchase now</a>
    </div>
</section>

<section class="our-amazing-work slogan-center">
    <p class="psevdo-element section-slogan-our-amazing-work">Our Amazing Work</p>
    <div class="centered-content">
        <div id="btn-container">
            <button id="all" class="btn-filterSelection activeButton">All</button>
            <button id="graphic-design" class="btn-filterSelection" >Graphic Design</button>
            <button id="webDesign" class="btn-filterSelection" >Web Design</button>
            <button id="landingPages" class="btn-filterSelection" >Landing Page</button>
            <button id="wordPress" class="btn-filterSelection">Wordpress</button>
        </div>
    </div>

    <div class="img-container cont"></div>

    <div id="loadButton" class="btnn">
        <button class="btn3"><i class="fas fa-plus"></i>load more</button>
    </div>

    <div id="preloader" class="btn-hide"></div>

</section>

<section class="breaking-news slogan-center">
    <p class="psevdo-element section-slogan-breaking-news">Breaking News</p>
    <div class="breaking-news-img cont">

        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn1.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Image Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn2.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn3.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn7.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn5.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn6.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn7.png" alt="blog image NOT FOUND" class="blog-img">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
        <a class="bn-item" href="#">
            <img class="bn-img" src="img/breakingNews/bn8.png" alt="bloge imag NOT FOUND">
            <div class="bn-text-block">
                <p class="bn-text-top">Amazing Blog Post</p>
                <p class="bn-text-bottom">By admin    |    2 comment</p>
            </div>
        </a>
    </div>
</section>

<section class="what-people-say-about-theHAM slogan-center">
    <p class="psevdo-element section-slogan-what-people-say-about-theHAM"><span class="white">What People Say About theHAM</span></p>
    <p class="quotes"><i class="fas fa-quote-left"></i></p>

    <div class="slider cont">
        <div class="photo">
            <p class="quotes-say-about lighter cont">1 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="quotes-name bold">1 HASAN ALI</p>
            <p class="quotes-position lighter">1 UX Designer</p>
            <img class="quotes-photo" src="img/wtsau/photo1.png" alt="user photo NOT found">
        </div>

        <div class="photo">
            <p class="quotes-say-about lighter cont">2 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="quotes-name bold">2 Hasan Ali</p>
            <p class="quotes-position lighter">2 UX Designer</p>
            <img class="quotes-photo" src="img/wtsau/photo2.png" alt="user photo NOT found">
        </div>

        <div class="photo">
            <p class="quotes-say-about lighter cont">3 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="quotes-name bold">3 Hasan Ali</p>
            <p class="quotes-position lighter">3 UX Designer</p>
            <img class="quotes-photo" src="img/wtsau/photo3.png" alt="user photo NOT found">
        </div>

        <div class="photo">
            <p class="quotes-say-about lighter cont">4 Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="quotes-name bold">4 Hasan Ali</p>
            <p class="quotes-position lighter">4 UX Designer</p>
            <img class="quotes-photo" src="img/wtsau/photo4.png" alt="user photo NOT found">
        </div>

    </div>

    <div class="slider-photo-dots cont">
        <button onclick="minusSlide()" class="button-slider"><span class="white"><</span></button>
        <img onclick="currentSlide(1)" class="quotes-photo2" src="img/wtsau/photo1.png" alt="user photo NOT found">
        <img onclick="currentSlide(2)" class="quotes-photo2" src="img/wtsau/photo2.png" alt="user photo NOT found">
        <img onclick="currentSlide(3)" class="quotes-photo2" src="img/wtsau/photo3.png" alt="user photo NOT found">
        <img onclick="currentSlide(4)" class="quotes-photo2" src="img/wtsau/photo4.png" alt="user photo NOT found">
        <button onclick="plusSlide()" class="button-slider"><span class="white">></span></button>
    </div>

</section>

<section class="gallery-of-best-images slogan-center">
    <p class="psevdo-element section-slogan-gallery-of-best-images">Gallery of best images</p>
    <div class="mansory cont">
        <a href="#" class="class3"><img class="img-mansory" src="img/gallery/g1.png" alt="pic NOT Found"></a>
        <a href="#" class="class3"><img class="img-mansory" src="img/gallery/g2.png" alt="pic NOT Found"></a>
        <a href="#" class="class3"> <img class="img-mansory" src="img/gallery/g3.png" alt="pic NOT Found"></a>

        <a href="#" class="class3"><img class="img-mansory" src="img/gallery/g4.png" alt="pic NOT Found"></a>
        <a href="#" class="class3"><img class="img-mansory" src="img/gallery/g5.png" alt="pic NOT Found"></a>
        <a href="#" class="class3"><img class="img-mansory" src="img/gallery/g6.png" alt="pic NOT Found"></a>

        <a href="#" class="class3"> <img class="img-mansory" src="img/gallery/g7.png" alt="pic NOT Found"></a>
        <a href="#" class="class3"><img class="img-mansory" src="img/gallery/g8.png" alt="pic NOT Found"></a>
        <a href="#" class="class3"> <img class="img-mansory" src="img/gallery/g9.png" alt="pic NOT Found"></a>
    </div>

    <div id="loadButton2" class="btnn">
        <button class="btn3"><i class="fas fa-plus"></i>load more</button>
    </div>

</section>

<footer class="footer">
    <div class="cont">
    <p><i class="far fa-copyright"></i> Copyright 2015 <span class="blue">theHam</span> | All Rights Reserved</p>
    </div>
</footer>




<script src="js/script.js"></script>
</body>
</html>